if [ ! -f /usr/share/icons/mate/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/mate || :
fi
if [ ! -f /usr/share/icons/menta/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/menta || :
fi
